tbb::user_abort Class Reference

Exception for user-initiated abort. More...

`#include <tbb_exception.h>`

Inheritance diagram for tbb::user_abort:

## Public Member Functions

const char * | what () const __TBB_override throw ()

## Detailed Description

Exception for user-initiated abort.

The documentation for this class was generated from the following file:

- tbb_exception.h

Copyright © 2005-2017 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.